Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 784200 - app-misc/remind-03.03.05: stabilisation
Summary: app-misc/remind-03.03.05: stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Remco Rijnders
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-04-19 17:23 UTC by Sam James
Modified: 2021-08-03 13:18 UTC (History)
1 user (show)

See Also:
Package list:
app-misc/remind-03.03.05
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2021-04-19 17:23:31 UTC
Ready?
Comment 1 Sam James archtester gentoo-dev Security 2021-05-11 19:00:33 UTC
ping.
Comment 2 Sam James archtester gentoo-dev Security 2021-06-02 10:38:21 UTC
ppc done
Comment 3 Sam James archtester gentoo-dev Security 2021-06-02 12:48:48 UTC
amd64 done
Comment 4 Sam James archtester gentoo-dev Security 2021-06-02 16:41:29 UTC
x86 done

all arches done
Comment 5 Larry the Git Cow gentoo-dev 2021-08-03 13:18:39 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f47fdb37d2256938bed2148ba05ec7f82d827ca8

commit f47fdb37d2256938bed2148ba05ec7f82d827ca8
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-08-03 12:56:51 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-08-03 13:00:17 +0000

    app-misc/remind: Drop 03.01.15, EAPI5--
    
    Closes: https://bugs.gentoo.org/784200
    Package-Manager: Portage-3.0.20, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 app-misc/remind/Manifest               |  1 -
 app-misc/remind/remind-03.01.15.ebuild | 43 ----------------------------------
 2 files changed, 44 deletions(-)